/* Rainbow 0.0.1 technology test */
* {
	margin: 0;
	padding: 0;
	}
html,body {
	background: #000;
	height: 100%;
	}
body {
	background: #111 url(../i/stage/backdrop.jpg) no-repeat center center;
	min-width: 750px;
	}
#rainbow {
	display: block;
	font: 50px/1.1 "Helvetica Neue Bold Condensed","lucida grande",verdana,sans-serif;
	margin: -25px 0 0 -0.5em;
	position: absolute;
	top: 50%;
	left: 26%;
	width: 12em;
	z-index: 3;
	}
.rainbow {
	background: transparent;
	color: #aaa;
	display: block;
	position: relative;
	height: 1px;
	overflow: hidden;
	z-index: 5;
	}
.rainbow span {
	position: absolute;
	top: 0;
	left: 0px;
	}
.dolly {
	color: #000;
	color: #fff;
	display:block;
	position: absolute;
	top: -2px;
	left: 0px;
	z-index: 4;
	}
#curtains {
	background: url(../i/stage/curtains.png) repeat-y top center;
	width: 100%;
	min-width: 800px;
	margin: 0 auto;
	position: absolute;
	height: 100%;
	z-index: 10;
	}
#stage {
	margin: 0 auto;
	overflow: hidden;
	
	position: relative;
	height: 100%;
	width: 800px;
	}
.pink,.orange,.blue {
	display:none;
	position: absolute;
	/* Injected via JS: right: -734px; */
	}

.img-wrap {
	display:block;
	margin: -150px 0 0 0;
	position: absolute;
	top: 50%;
	height: 250px;
	}
#blue-8 { z-index: 9; }
#blue-7 { z-index: 8; }
#blue-4 { z-index: 9; }
#blue-3 { z-index: 4; }
#orange-7 { z-index: 9; }
#orange-6 { z-index: 8; }
#orange-5 { z-index: 7; }
#orange-4 { z-index: 6; }
#pink-7 { z-index: 6; }
#pink-5 { z-index: 5; }
#pink-4 { z-index: 4; }
#pink-3 { z-index: 3; }
#pink-1 { z-index: 1; }

.pink { margin-top: 70px; margin-right: -250px; }
.blue { margin-top: 30px; margin-right: -400px;  }
.orange {  margin-top: 70px; }
#d {
	background: #151515;
	border-top: 1px solid #252525;
	color: #fff;
	font: 14px "Helvetica Neue Bold","lucida grande",verdana,sans-serif;
	display:none;
	opacity: 0.4;
	padding: 15px 8% 15px 2%;
	position: absolute;
/*	text-transform: uppercase;*/
	bottom: 0;
	width: 90%;
	z-index: 11;
	}